<!DOCTYPE html>
<html>
<head>
    <title>La Chanson de Soi - Orchestre Harmonie</title>
    <link rel="stylesheet" type="text/css" href="styles2.css">
    <meta charset="utf-8" />
</head>
<body>
    <header>
        <!--<div id="logo">
            <img src="logo.png" alt="Logo de l'Orchestre Harmonie">
        </div>-->
        <h1>La Chanson de Soi·e</h1>
        <nav>
            <a href="#regles-et-objectifs">Règles et Objectifs</a>
            <a href="#histoire">Histoire</a>
            <a href="#contact">Contact</a>
        </nav>
    </header>

    <main>
        <section id="regles-et-objectifs">
            <h2>Les Règles et Objectifs de Notre Orchestre</h2>
            <p>Nous avons neuf règles que nous suivons dans notre orchestre pour créer une harmonie parfaite:</p>
            <ul>
                <li>Règle 1 : Soyez un écho à chaque voix, écoutez la mélodie des autres, chaque note et chaque ton.</li>
                <li>Règle 2 : Marchez dans le rythme d'autrui, respectez leur cadence et leur pas. Chaque instrument a son tempo, que nul ne dépassera.</li>
                <li>Règle 3 : La patience est une clé, comme la cymbale attend son heure. Parfois, le solo prend du temps, mais n'en faites pas une demeure.</li>
                <li>Règle 4 : Restez calme, même en dissonance, soyez la contrebasse qui impose le pas. Les émotions sont des modulations, mais vous devez rester en phase.</li>
                <li>Règle 5 : Parlez clairement, déclamez votre portée, comme le violon chante sa romance. Que vos notes soient justes, pour que chacun les danse.</li>
                <li>Règle 6 : Pensez bien, avant de jouer, évaluez les partitions des autres, avant de jouer la vôtre en tête.</li>
                <li>Règle 7 : Soyez respectueux, ne blessez pas l'harmonie. Même si vous n'aimez pas leur mélodie, jouez avec tact et sans violence.</li>
                <li>Règle 8 : Soyez ouvert, prêt à changer de ton, comme le pianiste découvre de nouvelles touches. Votre note peut être pure, mais d'autres mélodies peuvent aussi toucher.</li>
                <li>Règle 9 : Préparez-vous, avant de jouer, comme le timbalier prépare sa frappe. Connaître votre partition et celles des autres, c'est le début d'une belle étape.</li>
            </ul>
            <button>En savoir plus</button>
        </section>
        
        <section id="chanson">
            <h2>La Chanson de Soi·e</h2>
            <p>Dans un royaume où chaque note a sa loi,</p>
            <p>Un grand concert s'est par lui-même formé.</p>
            <p>Qui est le plus grand des sons, dis-moi ?</p>
            <p>Chacun dans sa portée est invité à s'exprimer.</p>
            <br>
        
            <p>Le Hautbois, parmi d'autres, propose d'énoncer,</p>
            <p>Neuf règles en harmonie avant l'aube du concert.</p>
            <p>"Faites écho aux voix, mes amis," commence-t-il à prononcer,</p>
            <p>"Comme la caisse claire répond à chaque vers."</p>
            <br>
            <p>"Marchez au rythme d'autrui, vous verrez,"</p>
            <p>"Le pas, la cadence, le tempo sacré."</p>
            <p>"La patience est une clé, soyez léger,</p>
            <p>"Comme la cymbale qui attend son pré."</p>
            <br>
            <p>"Restez calme, même en pleine dissonance,"</p>
            <p>"Soyez la contrebasse, sans outrecuidance."</p>
            <p>"Parlez clair, déclamez votre romance,"</p>
            <p>"Comme le violon qui danse."</p>
            <br>
            <p>"Pensez, avant de jouer, à peser"</p>
            <p>"Les partitions des autres, à bien ajuster."</p>
            <p>"Soyez respectueux, ne faites point de bruit,"</p>
            <p>"Comme un invité qui le silence suit."</p>
            <br>
            <p>"Soyez ouvert, prêt à changer de ton,"</p>
            <p>"Comme le pianiste aux multiples façons."</p>
            <p>"Préparez-vous, avant de jouer, comme le batteur,"</p>
            <p>"C'est le début d'une belle et douce heure."</p>
            <br>
            <p>Et ainsi, grâce à la sagesse du Hautbois,</p>
            <p>Chaque instrument joua dans le respect et la joie.</p>
            <p>Tous ont compris, aucun n'était plus grand,</p>
            <p>Chacun avait sa place, sa mélodie dans le vent.</p>
            <br>
            <p>Et l'orchestre continua de prospérer,</p>
            <p>Chaque instrument jouant, écoutant les autres jouer.</p>
        </section>
        
        <section id="contact">
            <!-- Vous pouvez ajouter ici les informations de contact de l'orchestre. -->
        </section>
    </main>

    <footer>
        <div id="social-links">
            <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png" alt="Git Repository" style="width: 25px;"></a>
            <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter" style="width: 25px;"></a>
            <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok" style="width: 25px;"></a>
        </div>
    </footer>
</body>
</html>
